package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow.fileFetchResponse;

public class PurpleInvoiceVerifyResult {
    /**
     * 发票验真是否可以重试/发起(0:否,1:是)
     */
    private Long invoiceVerifyCanRetry;
    /**
     * 发票验真错误码
     */
    private Long invoiceVerifyErrorCode;
    /**
     * 发票验真失败原因
     */
    private String invoiceVerifyFailMsg;
    /**
     * 发票验真是否成功(0:否,1:是, null:未验真)
     */
    private Long invoiceVerifyStatus;

    public Long getInvoiceVerifyCanRetry() { return invoiceVerifyCanRetry; }
    public void setInvoiceVerifyCanRetry(Long value) { this.invoiceVerifyCanRetry = value; }

    public Long getInvoiceVerifyErrorCode() { return invoiceVerifyErrorCode; }
    public void setInvoiceVerifyErrorCode(Long value) { this.invoiceVerifyErrorCode = value; }

    public String getInvoiceVerifyFailMsg() { return invoiceVerifyFailMsg; }
    public void setInvoiceVerifyFailMsg(String value) { this.invoiceVerifyFailMsg = value; }

    public Long getInvoiceVerifyStatus() { return invoiceVerifyStatus; }
    public void setInvoiceVerifyStatus(Long value) { this.invoiceVerifyStatus = value; }
}
